<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="260dp"
    android:layout_height="wrap_content"
    android:background="@android:color/white"
    android:orientation="vertical">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/dialog_bg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/red_A200"
        android:gravity="center"
        android:minHeight="120dp"
        android:orientation="vertical"
        android:padding="@dimen/spacing_mlarge">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/dialog_icon"
            android:layout_width="80dp"
            android:layout_height="80dp"
            app:tint="@android:color/white" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/dialog_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/spacing_middle"
            android:textAppearance="@style/TextAppearance.AppCompat.Medium"
            android:textColor="@android:color/white"
            android:textStyle="bold" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical|start"
        android:orientation="vertical"
        android:padding="@dimen/spacing_mlarge">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/dialog_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/spacing_small"
            android:textAlignment="center"
            android:textAppearance="@style/TextAppearance.AppCompat.Subhead"
            android:textColor="@color/grey_60" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/lyt_action"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/spacing_large"
        android:gravity="center"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/dialog_bt_close"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/btn_rounded_green"
            android:paddingLeft="@dimen/spacing_mlarge"
            android:paddingRight="@dimen/spacing_mlarge"
            android:text="@string/ok"
            android:textColor="@android:color/white" />

    </androidx.appcompat.widget.LinearLayoutCompat>

</androidx.appcompat.widget.LinearLayoutCompat>